@charset"UTF-8";

* {
    margin:0;
    padding:0;
}


body {
	background: #ffffff url(../images/bg_blue.jpg) ;
/*	background: #ffffff;*/
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3","HiraKakuPro-W3", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height:150%;
	color: #111;
	word-break: break-all; 
	margin: 0;
	padding: 0;
}

a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#pageHead {
	height: 16px;
	width: 100%;
	background: #000;
	padding: 0;
	margin: 0;
}
#pageHead .pageHead_title {
	width: 400px;
	color: #f1f1f1;
	font-size:11px;
	font-weight: bold;
	font-family: Verdana;
	padding:0 0 10px;
	line-height: 16px;
	text-align: left;
	float: left;
}
#pageHead .pageHead_link {
	width: 300px;
	color: #f1f1f1;
	font-size: 11px;
	padding: 0 10px 0 0;
	line-height: 16px;
	text-align: right;
	float: right;
}
.pageHead_link a:link	{text-decoration:none; color: #f1f1f1;}
.pageHead_link a:visited {text-decoration:none; color: #f1f1f1;}
.pageHead_link a:hover   {text-decoration:none; color: #696969;}
.pageHead_link a:active  {text-decoration:none; color: #303030;}


a:link	{text-decoration:none; color:#1E47B1;}
a:visited {text-decoration:none; color:#1E47B1;}
a:hover   {text-decoration:none; color:#FF7200;}
a:active  {text-decoration:none; color:#CC0000;}

.floatBox{
	overflow: hidden;
}

.fLeft{
	float: left;
}

.fRight{
	overflow: hidden;
}

.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb15{margin-bottom: 15px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}

.small{font-size: 11px;}

.center{text-align: center;}
.right{text-align: right;}
.left{text-align: left;}
.bold{font-weight: bold;}

#pageTop{
	font-size: 36px;
}

#pageTop a{
	color: #009ade;
}

#pageTop a:hover{
	color: #6cc2e5;
}

/* keyVisual
========================================== */
#keyVisual {
	width: 100%;
	position: relative;
	text-align: center;
	padding: 30px 0 0;
	margin: 0 auto 35px;
}

#keyVisual .section{
	width: 900px;
	height: 430px;
	background: url(../images/ph_main201504.png) no-repeat top center;
	margin: 0 auto 40px;
}

#keyVisual .social {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 10px;
}
#keyVisual .social .fb-like,
#keyVisual .social .twitter {
	width: 110px;
	float: right;
}

.social iframe{
	width: 110px !important;
}


/* navigation
========================================== */


#nav{
	width: 900px;
	margin: 0 auto;
}
#nav li{
	float: left;
}
#nav li a{
	display: block;
	width: 280px;
}
#nav li.yet{
	background: #bababa;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	color: #878787;
	padding: 17px 0;
	margin: 23px 0 0 25px;
	text-align: center;
	font-size: 25px;
    width: 281px;
}
#nav li:first-child a{
	height: 72px;
	background: url(../images/bg_tab_area1.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: relative;
	top: 2px;
	margin: 2px 1% 0 0;
}
#nav li:nth-child(2) a{
	height: 72px;
	background: url(../images/bg_tab_area2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: relative;
	top: 2px;
	margin: 2px 0 0 25px;
}
#nav li:last-child a{
	height: 72px;
	background: url(../images/bg_tab_area3.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: relative;
	top: 2px;
	margin: 2px 0 0 25px;
}
#nav li:first-child a.current{
	background: url(../images/bg_tab_area1_current.png);
}
#nav li:nth-child(2) a.current{
	background: url(../images/bg_tab_area2_current.png);
}
#nav li:last-child a.current{
	background: url(../images/bg_tab_area3_current.png);
}


/*
#nav li:first-child a.active{
	height: 72px;
	background: url(../images/bg_tab_area1.png);
	background-repeat: no-repeat;
}
*/
#nav li a.active{
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	margin: 0;
	position: relative;
	top: 1px;
}

#nav li:first-child{
	margin: 0;
}


/* mainTit lead
========================================== */

.contentBlock,
#area1,#area2,#area3{
	width: 950px;
	background: #fff;
	border: 4px solid #009ade;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 10px;
	webkit-border-radius: 10px;
	moz-border-radius: 10px;
	margin: 0 auto 50px;
	padding: 30px;
}
/* mainTit lead
========================================== */
.mainTit{
	width: 900px;
	margin: 0 auto 30px;
}

.mainLead{
	width: 900px;
	font-size: 16px;
	font-weight: bold;
	margin: 0 auto 30px;
	line-height: 150%;
}


/* 更新情報
========================================== */

#update{
	width: 800px;
	font-size: 16px;
	font-weight: bold;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 auto 40px;
}

#update dl {
	border:#ff7d26 2px solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#update dl dt{
	float: left;
	background: #ff7d26;
	color: #fff;
/*	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;*/
	padding: 10px 40px;
	margin: 0 20px 0 0;
}

#update dl dt span.date{
	padding:0 0 0 5px;
	font-size:13px;
}

#update dl dd{
	padding: 10px 0 10px 270px;
}

#update a{
	text-decoration: underline;
	color: #58422b;
}

#update a:hover{
	color:#B88551;
}

/* point
========================================== */

#point .mainTit{
	width: 833px;
}

#point .pointList{
	width: 836px;
	margin: 0 auto;
}

#point .pointList li:nth-child(1){
	height: 113px;
	font-size: 14px;
	background: #fff url(../images/bg_point_pc01.png) no-repeat left top;
	margin: 0 auto 20px;
}

#point .pointList li:nth-child(2){
	height: 113px;
	font-size: 14px;
	background: #fff url(../images/bg_point_pc02.png) no-repeat left top;
	margin: 0 auto 20px;
}

#point .pointList li:nth-child(3){
	height: 113px;
	font-size: 14px;
	background: #fff url(../images/bg_point_pc03.png) no-repeat left top;
	margin: 0 auto 20px;
}

#point .pointList li:nth-child(4){
	height: 113px;
	font-size: 14px;
	background: #fff url(../images/bg_point_pc04.png) no-repeat left top;
	margin: 0 auto 20px;
}



#point .pointList li div{
	padding: 24px 0 0;
	margin: 0 0 0 130px;
}

#point .pointList li p{
	width: 690px;
}

#point .pointList li .tit{
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
	color: #f76c18;
	margin: 0 0 8px;
}


/* maincontent
========================================== */


h3{
	background: #50a7cb url(../images/bg_intro_tit_pc.png) repeat;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	line-height: 125%;
	padding: 20px 15px;
	margin: 0 auto 30px;
}

#contentsArea{
    clear: both;
    overflow: hidden;
    width: 100%;
}
.boxArea,
.boxMain{
	color: #2b1206;
	background: #fff url(../images/bg_content.gif) repeat;
	box-shadow: 0 0 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
	-mozbox-shadow: 0 0 4px rgba(0,0,0,0.4);
	padding: 30px 40px;
	margin: 0 auto 30px;
}

#area1 .titLead {
	margin: 0 auto 30px;
}

.motion .contentTit{
	font-size: 27px;
	font-weight: bold;
	color: #58422b;
	line-height: 29px;
	border-left: 8px solid #58422b;
	padding: 0 0 0 10px;
	margin: 0 0 20px;
}

#area1 .pcTopMain{
	width: 728px;
	height: 570px;
	background: #fff url(../images/bg_intro_main_pc.jpg) no-repeat top center;
	position: relative;
	margin: 0 auto;
}
#area1 .pcTopMain .icon,
#area2 .pcTopMain .icon,
#area3 .pcTopMain .icon{
	position: absolute;
	width: 43px;
	height: 42px;
	text-indent: -9999px;
	background: url(../images/ico_intro_main_pc.png) no-repeat top center;
}

#area2 .pcTopMain{
	width: 728px;
	height: 523px;
	background: #fff url(../images/bg_intro_main_pc.jpg) no-repeat top center;
	position: relative;
	margin: 0 auto;
}

#area3 .pcTopMain{
	width: 728px;
	height: 523px;
	background: #fff url(../images/bg_intro_main_pc.jpg) no-repeat top center;
	position: relative;
	margin: 0 auto;
}

/* 第一弾 */
#area1 .pcTopMain #ticket{
	position: absolute;
	top: 284px;
	left: 442px;
}

#area1 .pcTopMain #ticket .icon{
	top: 179px;
	left: 183px;
}

#area1 .pcTopMain #mydesign{
	position: absolute;
	top: 58px;
	left: 389px;
}

#area1 .pcTopMain #mydesign .icon{
	top: 166px;
	left: 141px;
}


#area1 .pcTopMain #myalbum{
	position: absolute;
	top: -70px;
	left: 36px;
}

#area1 .pcTopMain #myalbum .icon{
	top: 182px;
	left: 145px;
}

#area1 .pcTopMain #myreport{
	position: absolute;
	top: 19px;
	left: 57px;
}

#area1 .pcTopMain #myreport .icon{
	top: 187px;
	left: 133px;
}


#area1 .pcTopMain #schedule{
	position: absolute;
	top: 225px;
	left: 155px;
	z-index: 1000;
}

#area1 .pcTopMain #schedule .icon{
	top: 136px;
	left: 136px;
}

#area1 .pcTopMain #goods{
	position: absolute;
	top: 155px;
	left: 111px;
}
#area1 .pcTopMain #goods .icon{
	top: 137px;
	left: 129px;
}

#area1 .pcTopMain #enquate{
	position: absolute;
	top: 312px;
	left: 390px;
}
#area1 .pcTopMain #enquate .icon{
	top: 156px;
	left: 130px;
}

#area1 .pcTopMain #report{
	position: absolute;
	top: 143px;
	left: 176px;
}

#area1 .pcTopMain #report .icon{
	top: 148px;
	left: 135px;
}

#area1 .pcTopMain #snspost{
	position: absolute;
	top: 318px;
	left: 58px;
	z-index: 1500;
}

#area1 .pcTopMain #snspost .icon{
	top: 120px;
	left: 126px;
}


/* 第二弾 */
#area2 .pcTopMain #setlist{
	position: absolute;
	top: 57px;
	left: 0px;
}

#area2 .pcTopMain #setlist .icon{
	top: 194px;
	left: 115px;
}

#area2 .pcTopMain #thankyoumail{
	position: absolute;
top: 47px;
  left: 340px;
}

#area2 .pcTopMain #thankyoumail .icon{
  top: 165px;
  left: 110px;
}
#area2 .pcTopMain #report{
	position: absolute;
	top: 40px;
	left: 55px;
}

#area2 .pcTopMain #report .icon{
	top: 165px;
	left: 136px;
}

#area2 .pcTopMain #mydesign{
	position: absolute;
	top: 65px;
	left: 395px;

}

#area2 .pcTopMain #mydesign .icon{
	top: 165px;
	left: 125px;
}

#area2 .pcTopMain #inquiry{
	position: absolute;
	top: 209px;
	left: 229px;
}

#area2 .pcTopMain #inquiry .icon{
	top: 131px;
	left: 127px;
}


#area2 .pcTopMain #snspost{
	position: absolute;
	top: 100px;
	left: 436px;
}

#area2 .pcTopMain #snspost .icon{
	top: -70px;
	left: 146px;
}

#area2 .pcTopMain #commentmovie{
	position: absolute;
	top: 50px;
	left: 135px;
}

#area2 .pcTopMain #commentmovie .icon{
top: 160px;
left: 136px;
}


#area2 .pcTopMain #memorialphoto{
	position: absolute;
	top: 280px;
	left: 243px;
}
#area2 .pcTopMain #memorialphoto .icon{
	top: 167px;
	left: 150px;
}

#area2 .pcTopMain #gintape{
	position: absolute;
	top: 155px;
	left: 355px;
}
#area2 .pcTopMain #gintape .icon{
  top: 140px;
  left: 125px;
}




/* 第3弾 */
#area3 .pcTopMain #livephoto{
	position: absolute;
	top: -59px;
	left: 314px;
}

#area3 .pcTopMain #livephoto .icon{
	top: 187px;
	left: 147px;
}

#area3 .pcTopMain #movie{
	position: absolute;
	top: 130px;
	left: 280px;
}

#area3 .pcTopMain #movie .icon{
	top: 166px;
	left: 130px;
}


#area3 .pcTopMain #report{
	position: absolute;
	top: 154px;
	left: 175px;
}

#area3 .pcTopMain #report .icon{
	top: 137px;
	left: 130px;
}

#area3 .pcTopMain #print{
	position: absolute;
	top: 263px;
	left: 3px;
}

#area3 .pcTopMain #print .icon{
	top: 180px;
	left: 132px;
}


#area3 .pcTopMain #gacha{
	position: absolute;
	top: 45px;
	left: 194px;
}

#area3 .pcTopMain #gacha .icon{
	top: 166px;
	left: 130px;
}


#area1 .pcTopMain .popComment,
#area2 .pcTopMain .popComment,
#area3 .pcTopMain .popComment{
	display: none;
	width: 241px;
	position: relative;
	background: #fff;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border: 4px solid #009ade;
	padding: 10px;
	z-index:1;
}
#area1 .pcTopMain .popComment p,
#area2 .pcTopMain .popComment p,
#area3 .pcTopMain .popComment p{
	color: #3b291a;
	font-size: 12px;
	line-height: 140%;
}
#area1 .pcTopMain .popComment .tit,
#area2 .pcTopMain .popComment .tit,
#area3 .pcTopMain .popComment .tit{
	color: #267596;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px;
}
#area1 .pcTopMain .popComment .underIcon,
#area2 .pcTopMain .popComment .underIcon,
#area3 .pcTopMain .popComment .underIcon{
	position: absolute;
	bottom: -18px;
	left: 113px;
}
#area2 .pcTopMain #snspost .popComment {
	z-index:10;
}
#area2 .pcTopMain #snspost .popComment .underIcon{
	position: absolute;
	bottom: 143px;
	left: 113px;
}
#area3 .pcTopMain #print .popComment {
	z-index:10;
}
#area3 .pcTopMain #print .popComment .underIcon{
	position: absolute;
	bottom: -20px;
	left: 116px;
}

/* sp_sample ---------- */

#area1 .boxMain.fLeft,
#area2 .boxMain.fLeft,
#area3 .boxMain.fLeft{
	width: 290px;
	padding: 25px;
	margin: 0 40px 0 0;
}
#area1 .boxMain.fLeft .contentTit,
#area2 .boxMain.fLeft .contentTit,
#area3 .boxMain.fLeft .contentTit{
	font-size: 18px;
	font-weight: bold;
}
#area1 .boxMain.fRight .contentTit,
#area2 .boxMain.fRight .contentTit,
#area3 .boxMain.fRight .contentTit{
	font-size: 20px;
	font-weight: bold;
}

.spArea{
	margin: 0 0 0 15px;
}

.spArea .sp_sample {
	width: 251px;
	height: 527px;
	background: url(../images/bg_iphone_pc.png) no-repeat center top;
	position: relative;
}
.spArea .sp_sample #sp_sample_image {
	width: 209px;
	height: 372px;
	position: absolute;
	left: 22px;
	top: 77px;
	overflow: hidden;
}
.spArea .sp_sample #sp_sample_image .capture {
	position: relative;
	left: 0;
	top: 0;
	z-index: 1;
}
.spArea .sp_sample #sp_sample_image .nav {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}
#area1 .boxMain.fRight,
#area2 .boxMain.fRight,
#area3 .boxMain.fRight{
	width: 422px;
}

#area1 .boxMain.fRight li,
#area2 .boxMain.fRight li,
#area3 .boxMain.fRight li{
	font-size: 12px;
	border-bottom: 1px dotted #827369;
	padding: 0 0 7px;
	margin: 0 0 7px;
}
#area1 .boxMain.fRight li .tit,
#area2 .boxMain.fRight li .tit,
#area3 .boxMain.fRight li .tit{
	font-size: 14px;
	font-weight: bold;
	color: #2b69b8;
	margin: 0 0 4px;
}

#area1 #mydesinInfo .lead,
#area2 #mydesinInfo .lead,
#area3 #mydesinInfo .lead{
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	line-height: 130%;
	margin: 0 auto 30px;
}
#area1 #mydesinInfo .leadLarge,
#area2 #mydesinInfo .leadLarge,
#area3 #mydesinInfo .leadLarge{
	font-size: 28px;
	line-height: 130%;
	text-align: center;
	font-weight: bold;
	margin: 0 auto 20px;
	color: #f67a00;
}
#area2 #mydesinInfo .leadLarge{
	font-size: 22px;
}
#area3 #mydesinInfo .leadLarge{
	font-size: 28px;
}

.motion .annnounce{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 150%;
	border-top: 1px solid #009ade;
	padding: 20px 0 0;
	margin: 20px 0 0;
}

.txtbnr{
	text-align: center;
	width: 800px;
	background: #009ade;
	color: #fff;
	font-size: 18px;
	line-height: 150%;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-bottom: 3px solid #3d6e98;
	margin: 0 auto 30px;
}

.txtbnr a{
	display: block;
	padding: 12px 0;
	background: #009ade;
	color: #fff;
}

.txtbnr a:hover{
	display: block;
	padding: 12px 0;
	background: #70C4E5;
	color: #fff;
}
.motion{
	display:none;
}
#area3{
	display:block;
}
.mcLink{
	padding:20px 20px 10px 20px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:1.4em;
	border:4px solid #009ade;
}
.mcLink a{
    display: block;
	width:50%;
	margin: 10px auto;
    padding: 12px 0;
    background: none repeat scroll 0 0 #009ade;
    color: #fff;
	border-bottom: 3px solid #3d6e98;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.mcLink a:hover{
   background: none repeat scroll 0 0 #70c4e5;
}
.mcLink .icon-gift {
	font-weight:normal;
	margin-right:10px;
	font-size:20px;
	vertical-align:middle;
}
.mcList #keyVisual .section{
	width: 900px;
	height: 130px;
	background: url(../images/ph_main_list.png) no-repeat top center;
	margin: 0 auto 20px;
}
.mcList #keyVisual{
	margin:0 0 20px 0;
	padding:30px 0 0 0;
}
.mcList .mcListlink{
	margin: 0 50px;
}
.mcList .mcListlink li{
	margin:0 0 10px 0;
}
.mcList .mcListlink li a{
	display:block;
	padding:25px;
	font-weight:bold;
	font-size:20px;
	color:#57422D;
	background: url(../images/ico_arrow.gif) no-repeat 98% 50% #fffcdd;
	background-size:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-bottom: 3px solid #ece9c1;
}
.mcList .mcListlink li a:hover{
	background: url(../images/ico_arrow.gif) no-repeat 98% 50% #f9f4bf;
	background-size:20px;
}
.mcList h2{
	margin:0 0 30px 0;
	padding: 0 0 25px 0;
	font-size:25px;
	color:#57422D;
	text-align:center;
	font-weight:bold;
	background: url(../images/tit_list.jpg) no-repeat bottom;
}
.mcList .contentBlock{
	margin: 0 auto 30px;
}
.mcList .txtbnr{
	width:400px;
	margin:0 auto 40px auto;
}

.notice {
	margin:50px 0 20px ;
	padding:20px 0;
/*	border-top:3px solid #009ade;*/
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height: 150%;
	background:#fdfae6;
	color:#ff6d31;
	letter-spacing: 0.05em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

p.attention {
	font-size:11px;
	text-align:right;
	padding:0 40px;
}
.gintapeBox{
 background: #CAEBFA;
  padding: 15px;
  margin: 0px 50px 10px;

}
p.gintapeTit{
  text-align: left;
  color: #333;
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 10px;
}
p.gintapeLead{
  line-height: 1.4em;
  text-align: left;
  font-size: 14px;
  color:#333;
}
.icon{
  vertical-align: -2px;
  font-weight: normal;
  padding: 0 2px 0 0;
}



.cardcollectionDetail {
 background: #CAEBFA;
  padding: 15px;
  margin: 30px 50px 20px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
}


.cardCollectionLead {
	margin:20px auto 0;
	font-size: 22px;
    font-weight: bold;
    line-height: 130%;
    text-align: center;
}



